@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: 'Poppins', sans-serif;
}

/*HAMBURGER*/
/*HAMBURGER*/
/*HAMBURGER*/

.hamburger {
    position: absolute;
    left: 50px;
    top: 50px;
    z-index: 1;
    transition: .3s;
}

.hamburger:hover .line {
    background-color: rgba(255, 255, 255, .5);
}

.hamburger:hover {
    cursor: pointer;
}

.line {
    background-color: white;
    width: 50px;
    height: 5px;
    margin-bottom: 10px;
    transition: .3s;
}

/*SIDENAV*/
/*SIDENAV*/
/*SIDENAV*/

.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 2; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: rgba(0, 0, 0, 1); /*black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 30px;
    color: white;
    display: block;
    transition: 0.3s;
    font-family: 'Roboto', sans-serif;
}
  

.sidenav a:hover {
    color: #818181;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 60px;
    margin-left: 50px;
}

/*HEADLINE*/
/*HEADLINE*/
/*HEADLINE*/

.headline {
    width: 100%;
    height: 20vh;
    background-color:#993300;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
}


h1 {
    font-size: 60px;
    font-weight: bolder;
    color: orange;
    font-family: 'Dancing Script', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

span {
    color: white;
    font-size: 40px;
    display: block;
    text-align: center;
    margin-top: 0;
}

/*FIRST SECTION*/
/*FIRST SECTION*/
/*FIRST SECTION*/

#first-place {
    transition: .3s;
}

.first-place {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
    width: 100%;
    position: relative;
}

.first-place img {
    width: 40%;
    height: 80%;
}

.first-place p {
    padding: 50px;
    text-align: center;
}

.first-place-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.first-place-text h1 {
    font-size: 60px;
    font-weight: bolder;
    color: orange;
    font-family: 'Dancing Script', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}


.first-place-text h1 span {
    color: black;
    font-size: 40px;
    display: block;
    text-align: center;
    margin-top: 0;
}

.first-place-about {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 10vh;
    margin-bottom: 20px;
}

.menu1 {
    border: 1px solid orange;
    color: orange;
    padding: 18px 32px;
    margin: 20px;
    transition: .3s;
    text-decoration: none;
}

.menu1:hover {
    color: white;
    background-color: orange;
    cursor: pointer;
}
.location1 {
    border: 1px solid orange;
    color: orange;
    padding: 18px 32px;
    margin: 10px;
    transition: .3s;
}

.location1:hover {
    color: white;
    background-color: orange;
    cursor: pointer;
}

#closebtn1 {
    text-decoration: none;
    position: fixed;
    z-index: 3;
    top: 0px;
    left: 20px;
    font-family: "Poppins", sans-serif;
    font-size: 60px;
    color: white;
    transition: .3s;
}

#closebtn1:hover {
    color: rgba(255, 255, 255, .5);
    cursor: pointer;
}

#food-modal1-bg {
    display: none;
    justify-content: center;
    background-color: rgba(0, 0, 0, .8);
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 750vh;
    transition: .3s;
}

.food-modal1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 3;
    width: 90vw;
    overflow: hidden;
}

.food-modal1 img {
    width: 700px;
    transition: .3s;
}

#location-modal1-bg {
    background-color: rgba(0, 0, 0, .8);
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 3;
}

/*SECOND SECTION*/  
/*SECOND SECTION*/  
/*SECOND SECTION*/

.second-place {
    height: 80vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}

.second-place img {
    width: 40%;
    height: 80%;
}

.second-place p {
    padding: 50px;
    text-align: center;
}

.second-place-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.second-place-text h1 {
    font-size: 60px;
    font-weight: bolder;
    color: orange;
    font-family: 'Dancing Script', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}


.second-place-text h1 span {
    color: black;
    font-size: 40px;
    display: block;
    text-align: center;
    margin-top: 0;
}

.second-place-about {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 20vh;
}

.menu2 {
    border: 1px solid orange;
    color: orange;
    padding: 18px 32px;
    margin: 20px;
    transition: .3s;
    text-decoration: none;
}

.menu2:hover {
    color: white;
    background-color: orange;
    cursor: pointer;
}
.location2 {
    border: 1px solid orange;
    color: orange;
    padding: 18px 32px;
    margin: 10px;
    transition: .3s;
}

.location2:hover {
    color: white;
    background-color: orange;
    cursor: pointer;
}

#food-modal2-bg {
    display: none;
    justify-content: center;
    background-color: rgba(0, 0, 0, .8);
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 850vh;
    transition: .3s;
}

.food-modal2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: absolute;
    z-index: 3;
    width: 90vw;
    overflow: hidden;
}

.food-modal2 img {
    width: 700px;
    transition: .3s;
}

#location-modal2-bg {
    background-color: rgba(0, 0, 0, .8);
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 3;
}


#closebtn2 {
    text-decoration: none;
    position: fixed;
    z-index: 3;
    top: 0px;
    left: 20px;
    font-family: "Poppins", sans-serif;
    font-size: 60px;
    color: white;
    transition: .3s;
}

#closebtn2:hover {
    color: rgba(255, 255, 255, .5);
}

/*THIRD SECTION*/
/*THIRD SECTION*/
/*THIRD SECTION*/

.third-place {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
    width: 100%;
    position: relative;
}

.third-place img {
    width: 40%;
    height: 80%;
}

.third-place p {
    padding: 50px;
    text-align: center;
}

.third-place-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.third-place-text h1 {
    font-size: 60px;
    font-weight: bolder;
    color: orange;
    font-family: 'Dancing Script', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}


.third-place-text h1 span {
    color: black;
    font-size: 40px;
    display: block;
    text-align: center;
    margin-top: 0;
}

.third-place-about {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 20vh;
}

.menu3 {
    border: 1px solid orange;
    color: orange;
    padding: 18px 32px;
    margin: 20px;
    transition: .3s;
}

.menu3:hover {
    color: white;
    background-color: orange;
    cursor: pointer;
}
.location3 {
    border: 1px solid orange;
    color: orange;
    padding: 18px 32px;
    margin: 10px;
    transition: .3s;
}

.location3:hover {
    color: white;
    background-color: orange;
    cursor: pointer;
}

#closebtn3 {
    text-decoration: none;
    position: fixed;
    z-index: 3;
    top: 0px;
    left: 20px;
    font-family: "Poppins", sans-serif;
    font-size: 60px;
    color: white;
    transition: .3s;
}

#closebtn3:hover {
    color: rgba(255, 255, 255, .5);
}

#food-modal3-bg {
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, .8);
    position: fixed;
    z-index: 2;
    width: 100%;
    height: 100vh;
    transition: .3s;
}

.food-modal3 {
    position: absolute;
    z-index: 2;
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
}



.food-modal3 img {
    width: 80%;
    position: absolute;
    z-index: 3;
}

#location-modal3-bg {
    background-color: rgba(0, 0, 0, .8);
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 3;
}

@media screen and (max-width: 1366px) {
    #headline {
        height: 25vh;
    }
    .first-place {
        font-size: 14px;
        height: 100vh;
    }
    .first-place img {
        height: 80%;
    }
    .first-place-about {
        font-size: 14px;
    }
    .menu1, .location1 {
        padding: 20px;
    }
    .food-modal1 img {
        width: 500px;
    }
    #location-modal1-bg img {
        width: 900px;
    }
    .second-place {
        font-size: 14px;
    }
    .menu2, .location2 {
        padding: 20px;
    }
    .food-modal2 img {
        width: 500px;
    }
    #location-modal2-bg img {
        width: 900px;
    }
    .third-place {
        font-size: 14px;
    }
    .menu3, .location3 {
        padding: 20px;
    }
    #location-modal3-bg img {
        width: 900px;
    }
}

@media (max-width: 480px) {
    .first-place {
        flex-direction: column-reverse;
        height: 100vh;
        width: 100%;
        margin-top: 300px;
    }
    .first-place img {
        width: 90%;
        height: auto;
    }
    .first-place-text {
        width: 100%;
    }
    .first-place-text h1 {
        font-size: 50px;
    }
    .first-place-text h1 span {
        font-size: 30px;
    }
    .first-place-text p {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        font-size: 16px;
    }
    .first-place-about {
        width: 100%;
    }
    .first-place-about div {
        font-size: 16px;
        text-align: center;
        padding: 20px 10px;
    }
    .second-place {
        height: 100vh;
        flex-direction: column-reverse;
        width: 100%;
        margin-top: 500px;
        margin-bottom: 0;
    }
    .second-place img {
        width: 90%;
        height: auto;
    }
    .second-place-text h1 {
        font-size: 50px;
    }
    .second-place-text h1 span {
        font-size: 30px;
    }
    .second-place-text p {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        font-size: 16px;
    }
    .second-place-about {
        width: 100%;
    }
    .second-place-about div {
        font-size: 16px;
        text-align: center;
        padding: 20px 10px;
    }
    .third-place {
        margin-top: 200px;
        height: 100vh;
        flex-direction: column-reverse;
        width: 100%;
    }
    .third-place img {
        width: 90%;
        height: auto;
    }
    .third-place-text h1 {
        font-size: 50px;
    }
    .third-place-text h1 span {
        font-size: 30px;
    }
    .third-place-text p {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        font-size: 16px;
    }
    .third-place-about {
        width: 100%;
    }
    .third-place-about div {
        font-size: 16px;
        text-align: center;
        padding: 20px 10px;
    }

    .food-modal1 img, .food-modal2 img {
        width: 70%;
    }
    .food-modal3 img {
        width: 90%;
    }
    #location-modal1-bg img, #location-modal2-bg img, #location-modal3-bg img {
        width: 90%;
    }
}

@media screen and (max-width: 432px) {
    .sidenav a  {
        font-size: 16px;
    }
    .headline{
        height: 15vh;
    }
    .headline h1 {
        font-size: 50px;
    }
    .headline h1 span {
        font-size: 30px;
    }
    .first-place {
        flex-direction: column-reverse;
        height: 100vh;
        width: 100%;
        margin-top: 300px;
    }
    .first-place img {
        width: 90%;
        height: auto;
    }
    .first-place-text {
        width: 100%;
    }
    .first-place-text h1 {
        font-size: 50px;
    }
    .first-place-text h1 span {
        font-size: 30px;
    }
    .first-place-text p {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        font-size: 16px;
    }
    .first-place-about {
        width: 100%;
    }
    .first-place-about div {
        font-size: 16px;
        text-align: center;
        padding: 20px 10px;
    }
    .second-place {
        height: 100vh;
        flex-direction: column-reverse;
        width: 100%;
        margin-top: 500px;
        margin-bottom: 0;
    }
    .second-place img {
        width: 90%;
        height: auto;
    }
    .second-place-text h1 {
        font-size: 50px;
    }
    .second-place-text h1 span {
        font-size: 30px;
    }
    .second-place-text p {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        font-size: 16px;
    }
    .second-place-about {
        width: 100%;
    }
    .second-place-about div {
        font-size: 16px;
        text-align: center;
        padding: 20px 10px;
    }
    .third-place {
        margin-top: 200px;
        height: 100vh;
        flex-direction: column-reverse;
        width: 100%;
    }
    .third-place img {
        width: 90%;
        height: auto;
    }
    .third-place-text h1 {
        font-size: 50px;
    }
    .third-place-text h1 span {
        font-size: 30px;
    }
    .third-place-text p {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        font-size: 16px;
    }
    .third-place-about {
        width: 100%;
    }
    .third-place-about div {
        font-size: 16px;
        text-align: center;
        padding: 20px 10px;
    }

    .food-modal1 img, .food-modal2 img {
        width: 70%;
    }
    .food-modal3 img {
        width: 90%;
    }
    #location-modal1-bg img, #location-modal2-bg img, #location-modal3-bg img {
        width: 90%;
    }
}

@media screen and (max-width: 420px) {
    .sidenav a  {
        font-size: 16px;
    }
    .headline{
        height: 15vh;
    }
    .headline h1 {
        font-size: 50px;
    }
    .headline h1 span {
        font-size: 30px;
    }
    .first-place {
        flex-direction: column-reverse;
        height: 100vh;
        width: 100%;
        margin-top: 300px;
    }
    .first-place img {
        width: 90%;
        height: auto;
    }
    .first-place-text {
        width: 100%;
    }
    .first-place-text h1 {
        font-size: 50px;
    }
    .first-place-text h1 span {
        font-size: 30px;
    }
    .first-place-text p {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        font-size: 16px;
    }
    .first-place-about {
        width: 100%;
    }
    .first-place-about div {
        font-size: 16px;
        text-align: center;
        padding: 20px 10px;
    }
    .second-place {
        height: 100vh;
        flex-direction: column-reverse;
        width: 100%;
        margin-top: 400px;
        margin-bottom: 0;
    }
    .second-place img {
        width: 90%;
        height: auto;
    }
    .second-place-text h1 {
        font-size: 50px;
    }
    .second-place-text h1 span {
        font-size: 30px;
    }
    .second-place-text p {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        font-size: 16px;
    }
    .second-place-about {
        width: 100%;
    }
    .second-place-about div {
        font-size: 16px;
        text-align: center;
        padding: 20px 10px;
    }
    .third-place {
        margin-top: 200px;
        height: 100vh;
        flex-direction: column-reverse;
        width: 100%;
    }
    .third-place img {
        width: 90%;
        height: auto;
    }
    .third-place-text h1 {
        font-size: 50px;
    }
    .third-place-text h1 span {
        font-size: 30px;
    }
    .third-place-text p {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        font-size: 16px;
    }
    .third-place-about {
        width: 100%;
    }
    .third-place-about div {
        font-size: 16px;
        text-align: center;
        padding: 20px 10px;
    }
}
@media screen and (max-width: 411px) {
    .first-place {
        margin-top: 350px;
    }
    .second-place {
        margin-top: 550px;
    }
    .third-place {
        margin-top: 300px;
    }
}
@media screen and (max-width: 375px) {
    .hamburger {
        top: 30px;
        left: 30px
    }
    .line {
        width: 40px;
    }
    .headline {
        height: 20vh;
    }
    .first-place {
        margin-top: 400px;
    }
    .second-place {
        margin-top: 650px;
    }
    .third-place {
        margin-top: 350px
    }
}
@media (max-height: 740px) and (max-width: 360px) {
    .hamburger {
        top: 30px;
        left: 30px
    }
    .line {
        width: 40px;
    }
    .first-place {
        margin-bottom: 0;
        margin-top: 0;
        height: 70vh;
    }
    .first-place-about .menu1, .location1 {
        font-size: 14px
    }
    .first-place-about {
        margin-bottom: 50px;
    }
    .second-place {
        margin-top: 100px;
    }
    .second-place-about .menu2, .location2 {
        font-size: 14px
    }
    .third-place {
        margin-top: 400px;
    }
    .third-place-about .menu3, .location3 {
        font-size: 14px
    }
    #food-modal1-bg img, #food-modal2-bg img {
        width: 60%;
    }
    #location-modal1-bg img, #location-modal2-bg img, #location-modal3-bg img {
        width: 100%;
    }
}
@media screen and (max-width: 414px) {
    .second-place {
        margin-top: 550px;
    }
    .third-place {
        margin-top: 300px;
    }
}
@media screen and (max-width: 384px) {
    .headline {
        height: 20vh
    }
    .hamburger {
        top: 30px;
        left: 30px;
    }
    .line {
        width: 40px;
    }
    .first-place {
        margin-top: 400px;
    }
    .second-place {
        margin-top: 700px;
    }
}

@media (max-width: 375px) and (max-height: 812px) {
    .first-place {
        margin-top: 300px;
        margin-bottom: 0;
    }
    .first-place-about {
        margin-bottom: 50px
    }
    .second-place {
        margin-top: 500px;
    }
}

@media (max-width: 360px) and (max-height: 740px) {
    .first-place {
        margin-top: 500px;
    }
    .second-place {
        margin-top: 800px;
    }
}

@media (max-width: 375px) and (max-height: 667px) {
    .first-place {
        margin-top: 400px;
    }
    .second-place {
        margin-top: 600px;
    }
}

@media (max-width: 360px) and (max-height: 640px) {
    .first-place {
        margin-top: 500px;
    }
    .second-place {
        margin-top: 750px;
    }
    .third-place {
        margin-top: 400px;
    }
}

